
/* utility */
.u-btn-blue{
    display: block;
    background: #006A91;
    color: #FFF;
    text-align: center;
    border-radius: 8px;
    transition: .2s;
    border: 1px solid #006A91;
}
.u-btn-blue:hover{
    text-decoration: none;
    border: 1px solid #0090d5;
    background: #0090d5;
}
.u-btn-blue:link,
.u-btn-blue:visited{
    color: #FFF;
}


.u-btn-blueline{
    display: block;
    color: #006A91;
    text-align: center;
    border: 1px solid #006A91;
    border-radius: 8px;
    box-sizing: border-box;
    transition: .2s;
}
.u-btn-blueline:hover{
    text-decoration: none;
    color: #FFF;
    background: #0090d5;
    border: 1px solid #0090d5;
}

/* ohter */
.sp_only{
    display: none;
}
.pc_only{
    display: block;
}


/* 
------------------------------------------------------------------------------
common
------------------------------------------------------------------------------
*/

body{
    background: none;
}

a{
    text-decoration: none;
}

main{
    margin-top: 148px;
    background: #F3EEE6;
    font-family: 'Noto Sans JP', sans-serif;
    color: #31290B;
}

.title_interior_check{
    position: relative;
    width: 100%;
    background: #006A91;
}

.title_interior_check::after{
    position: absolute;
    bottom: -8px;
    display: block;
    content: "";
    width: 100%;
    height: 8px;
    background: url(../img/common/line_wave.svg) center center repeat-x;
}

.title_interior_check{
    text-align: center;
}

.title_interior_check{
    padding: 25px 0 20px;
}

.title_interior_check h2,
.title_interior_check h1{
    display: inline-block;
    position: relative;
}
.title_interior_check h2::before,
.title_interior_check h1::before{
    position: absolute;
    bottom: 0;
    left: -205px;
    content: "";
    display: block;
    width: 175px;
    height: 138px;
    background: url(../img/common/title_img_left.svg) no-repeat;
}
.title_interior_check h2::after,
.title_interior_check h1::after{
    position: absolute;
    bottom: 0;
    right: -203px;
    content: "";
    display: block;
    width: 145px;
    height: 165px;
    background: url(../img/common/title_img_right.svg) no-repeat;
}


/* 
------------------------------------------------------------------------------
TOP page
------------------------------------------------------------------------------
*/

.interior_check_top_main{
    position: relative;
    min-width: 1200px;
    overflow-x: hidden;
}
.interior_check_top_main::before{
    position: absolute;
    top: 276px;
    right: 90%;
    content: "";
    background: url(../img/top/img_picture_left2.svg) no-repeat;
    display: block;
    width: 430px;
    height: 430px;
    position: absolute;
}
.interior_check_top_main::after{
    position: absolute;
    top: 276px;
    left: 90%;
    content: "";
    background: url(../img/top/img_picture_right2.svg) no-repeat;
    display: block;
    width: 430px;
    height: 430px;
    position: absolute;
}


.interior_check_start{
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding: 160px 0 180px;
    z-index: 1;
}
.interior_check_start::before{
    position: absolute;
    top: 182px;
    left: -60px;
    content: url(../img/common/picture_left.svg);
}
.interior_check_start::after{
    position: absolute;
    top: 200px;
    right: -60px;
    content: url(../img/common/picture_right.svg);
}

.start_text strong{
    display: block;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}

.start_text p{
    display: block;
    margin: 0 auto;
    padding-top: 40px;
    width: 600px;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
}

.check_start{
    width: 600px;
    margin: 0 auto;
    margin-top: 80px;
    padding: 20px 0;
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}

.loading{
    width: 100%;
    height: 100%;
    padding: 15% 0;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    background: #F3EEE6;
}


/* 
------------------------------------------------------------------------------
select page
------------------------------------------------------------------------------
*/

.interior_check_select_main .title_interior_check h2{
    width: 426px;
}

.interior_check_select_main .title_interior_check h2::before,
.interior_check_select_main .title_interior_check h2::after{
    display: none;
}

.interior_check_select_main .title_interior_check h2 img{
    width: 100%;
}

.interior_check_select{
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding: 50px 0 80px;
    z-index: 1;
}
.interior_check_select::before{
    position: absolute;
    top: 222px;
    left: -180px;
    content: url(../img/common/picture_left.svg);
}
.interior_check_select::after{
    position: absolute;
    top: 240px;
    right: -200px;
    content: url(../img/common/picture_right.svg);
}

.title_select_photo{
    position: relative;
    display: block;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

.title_select_photo span{
    position: absolute;
    left: 270px;
    top: -.6em;
    display: block;
    font-size: 32px;
    width: 2em;
    height: 0;
    padding: 1em 0;
    font-family: din-2014, sans-serif;
    font-weight: 600;
    line-height: 0;
    border: 1px solid #000;
    border-radius: 50%;
}

.select_photo_wrap{
    display: flex;
    justify-content: space-between;
    width: 880px;
    height: 520px;
    margin: 0 auto;
    margin-top: 90px;
}

.text_wdyl{
    position: absolute;
    top: 80px;
    left: 0;
}

.select_photo{
    position: relative;
    width: 420px;
    height: 420px;
}
.select_photo::after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -100px;
    margin: auto;
    width: 394px;
    height: 59px;
    background: url(../img/select/photo_mat.svg) no-repeat;
    background-size: contain;
}

.select_photo img{
    width: 400px;
    height: 400px;
}

.select_left,.select_right {
    position: absolute;
    width: 400px;
    height: 400px;
    padding: 10px;
    background: url(../img/select/photo_bg.png) no-repeat;
    background-size: contain;
    transition: .2s;
    opacity: 0;
    box-sizing: content-box;
    z-index: 3;
}

.select_left:hover,
.select_right:hover{
    cursor: pointer;
    /* transform: scale(1.05)!important; */
}

.photo_under{
    position: absolute;
    z-index: 1;
}

.select_left + .photo_under{
    top: -10px;
    left: -10px;
    transform: rotate(-5deg);
}
.select_right + .photo_under{
    top: -10px;
    right: -10px;
    transform: rotate(5deg);
}

.photo_shadow{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -24px;
    margin: auto;
    width: 386px;
    height: 24px;
    background: #332309;
    /* opacity: .4; */
    transition: .2s;
    opacity: 0;
    z-index: 2;
}

/* .select_left:hover + .photo_under + .photo_shadow,
.select_right:hover + .photo_under + .photo_shadow{
    transform: scale(.97)!important;
} */

.btn_reset{
    position: relative;
    width: 280px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-top: 40px;
    padding: 10px;
    line-height: 1;
}
.btn_reset::after{
    position: absolute;
    top: 0;
    right: 20px;
    content: "";
    display: block;
    width: 17px;
    height: 100%;
    background: url(../img/common/ico_reset.png) center center no-repeat;
}
.btn_reset:hover::after{
    background: url(../img/common/ico_reset_white.svg) center center no-repeat;
}

.btn_reset span{
    margin: auto;
}

.btn_reset img{
    margin-right: 0;
}

.interior_check_about{
    position: relative;
    padding: 50px 0 60px;
    background: #FFFCF8;
}
.interior_check_about::before{
    display: block;
    content: "";
    position: absolute;
    top: -8px;
    width: 100%;
    height: 8px;
    background: url(../img/common/line_wave2.svg) top center repeat-x;
}

.interior_check_about .title{
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.interior_check_about .text{
    width: 600px;
    margin: 0 auto;
    padding-top: 20px;
    font-size: 14px;
    line-height: 1.5;
}



/* 
------------------------------------------------------------------------------
result page
------------------------------------------------------------------------------
*/

/* result park */
.result_park {
    margin-top: 60px;
}

.result_park > .title{

    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
}

.list_result_park{
    display: flex;
    justify-content: space-between;
    width: 840px;
    margin: 0 auto;
    margin-top: 40px;
}

.list_result_park_area{
    width: 360px;
    padding: 20px 40px 40px;
    background: #F3EEE6;
    box-sizing: border-box;
}

.list_result_park_area .title{
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

.item_result_park{
    margin-top: 35px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    color: #706D65;
}

.item_result_park > ul > li{
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    color: #31290B;
    cursor: pointer;
}
.item_result_park > ul > li:hover{
    text-decoration: underline;
}

.item_result_park > ul > li a{
    color: #31290B;
}


/* result main */
.interior_check_result_main{
    background: #FFFCF8;
}

.title_result{
    position: relative;
    display: block;
    margin-top: 60px;
    text-align: center;
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
}
.title_result::after{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -18px;
    margin: auto;
    content: "";
    display: inline-block;
    width: 80px;
    height: 6px;
    background: #31290B;
}

.interior_check_result{
    width: 1000px;
    margin: 0 auto;
    margin-top: 76px;
}

.result_category{
    position: relative;
    width: 100%;
    padding-bottom: 40px;
}
.result_category::after{
    position: absolute;
    bottom: 0;
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: #D4C6B1;
}

.result_category .title{
    display: block;
    height: 60px;
    margin-top: 52px;
    text-align: center;
    line-height: 1;
}
.result_category .title img{
    height: 100%;
}

.title_result_section{
    position: relative;
    width: 100%;
    text-align: center;
}
.title_result_section::before{
    position: absolute;
    top: calc(50% - 2px);
    left: 0;
    content: "";
    display: block;
    width: 50%; 
    height: 4px;
    background: #D4C6B1;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    z-index: 12;
}
.title_result_section::after{
    position: absolute;
    top: calc(50% - 2px);
    right: 0;
    content: "";
    display: block;
    width: 50%; 
    height: 4px;
    background: #D4C6B1;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    z-index: 12;
}

.result_category strong{
    position: relative;
    display: inline;
    padding: 0 1em;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    background: #FFFCF8;
    z-index: 130;
}

.result_other .result_category strong{
    visibility: hidden;
}


.result_category p{
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
    margin-top: 40px;
}

.result_other .result_category p{
    margin-top: 30px;
    padding-bottom: 10px;
}

.img_result1,.img_result2{
    position: absolute;
}

/* result_category simple */
.result_simple .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_simple .img_result2{
    right: 80px;
    bottom: 20px;
}
/* result_category natural */
.result_natural .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_natural .img_result2{
    right: 80px;
    bottom: 40px;
}
/* result_category stylish */
.result_stylish .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_stylish .img_result2{
    right: 80px;
    bottom: 40px;
}
/* result_category wamodern */
.result_wamodern .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_wamodern .img_result2{
    right: 60px;
    bottom: 40px;
}
/* result_category luxury */
.result_luxury .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_luxury .img_result2{
    right: 90px;
    bottom: 40px;
}
/* result_category mix */
.result_mix .img_result1{
    left: 25px;
    bottom: 40px;
}
.result_mix .img_result2{
    right: 40px;
    bottom: 40px;
}
/* result_category other */
.result_other .img_result1{
    left: 140px;
    bottom: 40px;
}
.result_other .img_result2{
    right: 140px;
    bottom: 30px;
}


/* result modelhome list 
-------------------------------------------*/

.result_modelhome{
    width: 100%;
    margin-top: 60px;
    padding: 30px 25px 25px;
    box-sizing: border-box;
}

.result_modelhome{
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    line-height: 1.4;
}

.text_result_modelhome .park_name{
    background:linear-gradient(transparent 50%, #F8FF38 50%);
}

/* result_category simaple */
.result_simple .result_modelhome{
    background: url(../img/result/bg_simple.png) top center;
}
/* result_category natural */
.result_natural .result_modelhome{
    background: url(../img/result/bg_natural.png) top center;
}
/* result_category stylish */
.result_stylish .result_modelhome{
    background: url(../img/result/bg_stylish.png) top center;
}
/* result_category wamodern */
.result_wamodern .result_modelhome{
    background: url(../img/result/bg_wamodern.png) top center;
}
/* result_category luxury */
.result_luxury .result_modelhome{
    background: url(../img/result/bg_luxury.png) top center;
}
/* result_category mix */
.result_mix .result_modelhome{
    background: url(../img/result/bg_mix.png) top center;
}
/* result_category other */
.result_other .result_modelhome{
    background: url(../img/result/bg_other.png) top center;
}

.list_result_modelhome{
    width: 100%;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}
.list_result_modelhome::after{
    content: "";
    width: 300px;
}

.item_result_modelhome{
    display: flex;
    flex-direction: column;
    width: 300px;
}
.item_result_modelhome:nth-of-type(n+4){
    margin-top: 25px;
}

.item_result_modelhome > img{
    width: 100%;
}

.result_modelhome_detail{
    display: flex;
    flex-direction: column;
    height: 100%;
    padding: 10px;
    text-align: left;
    background: #FFF;
}

.result_modelhome_maker{
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
}

.result_modelhome_model{
    padding-top: 8px;
    padding-bottom: 16px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
}

.list_result_button{
    display: flex;
    justify-content: space-between;
    margin-top: auto;
}

.item_result_button{
    position: relative;
    width: 48%;
    font-size: 12px;
    text-indent: -0.5em;
}
.item_result_button a{
    padding: 10px 0;
}

.btn_modelhome::before{
    position: absolute;
    top: 1px;
    right: 10px;
    content: "";
    width: 6px;
    height: 100%;
    display: block;
    background: url(../img/common/arrow_blue.svg) center center no-repeat;
}
.btn_reservation::before{
    position: absolute;
    top: 1px;
    right: 10px;
    content: "";
    width: 6px;
    height: 100%;
    display: block;
    background: url(../img/common/arrow_white.svg) center center no-repeat;
}

.btn_modelhome:hover::before{
    background: url(../img/common/arrow_white.svg) center center no-repeat;
}


/* bottom bnr button */

.bnr_gallery{
    display: block;
    width: 600px;
    margin: 0 auto;
    margin-top: 60px;
}

.btn_rereset{
    position: relative;
    display: block;
    width: 600px;
    margin: 0 auto;
    padding: 14px 0;
    margin-top: 40px;
    font-size: 18px;
    line-height: 1;
}
.btn_rereset::after{
    content: "";
    position: absolute;
    top: 0;
    right: 20px;
    display: block;
    width: 16px;
    height: 100%;
    background: url(../img/common/ico_reset_white.svg) center center no-repeat;
}

/* about */

.interior_check_result_main .interior_check_about{
    position: relative;
    margin-top: 68px;
    background: #F3EEE6;
}
.interior_check_result_main .interior_check_about::before{
    background: url(../img/common/line_wave3.svg);
}